Loading...
Searching...
No Matches
jni::Constructor< TagType, Args > Class Template Reference

`#include <constructor.hpp>`

Inheritance diagram for jni::Constructor< TagType, Args >:

## Public Member Functions

| Constructor (JNIEnv &env, const Class< TagType > &clazz)

## Constructor & Destructor Documentation

## Constructor()

template<class TagType, class... Args>

jni::Constructor< TagType, Args >::Constructor | ( | JNIEnv & | env,
|  | const Class< TagType > & | clazz )

inline

The documentation for this class was generated from the following files:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/class.hpp
- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/constructor.hpp